PHP 7.x ionCube Loader — CyberPanel - WebHosting Control Panel for OpenLiteSpeed
CyberLoader

PHP 7.x ionCube Loader

edited March 2018 in Feature Request

Hello,

It is possible to install ioncube for PHP 5.6.
But for PHP 7.0 versions ioncube loader could not be loaded.
I think this is necessary for most scripts and software.
Whmcs, for example, sees PHP 7.0 as the front.
But it is not possible to use whmcs with PHP 7.0.

Tagged:
Tagged:

Comments

Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!